<?php 

include_once 'db_functions.php';
    
$db = new DB_Functions();  

$ei = $_REQUEST['eid'];    
$a = array();
$a = $db->stockReturnList($ei);    
     
$b = array();  
 //$link1=db->connect();
   
 
	echo json_encode($a);


?>